<?php
use PHPMailer\PHPMailer\PHPMailer;
use PHPMailer\PHPMailer\SMTP;
use PHPMailer\PHPMailer\Exception;

require('../../../../php.files/classes/pdoDB.php');
//C:\laragon\www\school-portal\prospectStudent\dashboard\payment\applicationfees
require('../../../../php.files/classes/kas-framework.php');
$ahmadume_framework->safesession();
$ahmadume_framework->checkAuthPros_Std();
require(constant('tripple_return') . '../php.files/classes/generalVariables.php');
require(constant('tripple_return') . '../php.files/prospectStudent_details.php');
require(constant('tripple_return') . '../php.files/classes/prospectStudent.php');
require(constant('tripple_return') . '../php.files/classes/vendor/phpmailer/src/Exception.php');
require(constant('tripple_return') . '../php.files/classes/vendor/phpmailer/src/PHPMailer.php');
require(constant('tripple_return') . '../php.files/classes/vendor/phpmailer/src/SMTP.php');
require(constant('tripple_return') . '../php.files/classes/mailing_list.php');
require(constant('tripple_return') . '../php.files/classes/olevel-functions.php');
require(constant('tripple_return') . '../php.files/classes/my-functions.php');
error_reporting(1);

$sessionID = $prospectStudent->get_max_application_session();
//get session ID
$session_query = "SELECT * FROM school_years WHERE school_years_id = '" . $sessionID . "'";
$db_handle_session_query = $dbh->prepare($session_query);
$db_handle_session_query->execute();
$paramGetFieldsX = $db_handle_session_query->fetch(PDO::FETCH_OBJ);
$get_rowsSession = $db_handle_session_query->rowCount();
if($get_rowsSession > 0) {
    $current_session = $paramGetFieldsX->school_years_desc;
    $olevel_fee_query = "SELECT * FROM olevel_verification_fee_structure WHERE school_year = '" . $current_session . "'";
    $db_handle_olevel_fee_query = $dbh->prepare($olevel_fee_query);
    $db_handle_olevel_fee_query->execute();
    $paramGetFieldsY = $db_handle_olevel_fee_query->fetch(PDO::FETCH_OBJ);
    $amount = $paramGetFieldsY->amount;
    //$mode =$paramGetFieldsY->mode;
    $mode = '2';

}

//echo $current_session;
$portal_name = 'OOUODL';
?>
<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>Add Olevel Results</title>
	<meta content='width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no' name='viewport'>
	<link rel="shortcut icon" type="image/x-icon" href="<?php print $ahmadume_framework->school_utility_image('logo') ?>" />
	<!-- bootstrap 3.0.2 -->
	<link href="<?php print constant('quad_return') ?>css/bootstrap.min.css" rel="stylesheet" type="text/css" />
	<!-- font Awesome -->
	<link href="<?php print constant('quad_return') ?>css/font-awesome.min.css" rel="stylesheet" type="text/css" />
	<!-- Ionicons -->
	<link href="<?php print constant('quad_return') ?>css/ionicons.min.css" rel="stylesheet" type="text/css" />
	<!-- Theme style -->
	<link href="<?php print constant('quad_return') ?>css/AdminLTE.css" rel="stylesheet" type="text/css" />
	<!-- iCheck for checkboxes and radio inputs -->
	<link href="<?php print constant('quad_return') ?>css/iCheck/all.css" rel="stylesheet" type="text/css" />
	<!-- Bootstrap time Picker -->
	<link href="<?php print constant('quad_return') ?>css/timepicker/bootstrap-timepicker.min.css" rel="stylesheet"/>
	<!-- Theme style -->
	<link href="<?php print constant('quad_return') ?>css/AdminLTE.css" rel="stylesheet" type="text/css" />
	<!-- Bootsrap -->
	<link href="<?php print constant('quad_return') ?>fancybox/jquery.fancybox.css" rel="stylesheet" type="text/css" />

	<!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
	<!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
	<!--[if lt IE 9]>
	  <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
	  <script src="https://oss.maxcdn.com/libs/respond.js/1.3.0/respond.min.js"></script>
	<![endif]-->
</head>
<body class="skin-blue">
	<!-- header logo: style can be found in header.less -->
	<?php require (constant('tripple_return') . 'inc.files/header.php') ?>
	<p style="margin-top:18px">&nbsp;</p>
	<div class="wrapper row-offcanvas row-offcanvas-left">
		<!-- Left side column. contains the logo and sidebar -->
	   <?php require (constant('tripple_return') . 'inc.files/sidebar.php') ?>
		<!-- Right side column. Contains the navbar and content of the page -->
		<aside class="right-side">
			<!-- Content Header (Page header) -->
			<section class="content-header">
				<h1><i class="fa fa-edit"></i> Add Olevel Results Details </h1>
				<ol class="breadcrumb">
					 <li class="click_ult"><a href="../"><i class="fa fa-dashboard"></i>Dashboard</a></li>
					<li class="click_ult"><a href="../olevelfees/"><i class="fa fa-cogs"></i>&nbsp;&nbsp;Result Verification</a></li>
					<li class="active"><i class="fa fa-edit"></i>&nbsp;&nbsp;Olevel Details</li>
				</ol>
			</section>
			
			<!-- Main content -->
			<section class="content">
			<?php
            if (!isset($_SESSION['tapp_prostd_username'])) {
                exit($ahmadume_framework->showdangerwithRed('Only Students Can Edit their Profile. If you are a parent, Tell your Child to do this.
				<a href="../">Return To Dashboard</a>'));
                //$student->checkBasicPlan();
            } ?>
				<div class="row">		
					<?php if (isset($_GET['complete'])) {
					    print $ahmadume_framework->showDangerCallout("Please Complete Every Detail of Your Profile, so that you can be enabled for payments.");
					}	?>
					<!-- left column -->
					<div class="col-md-6">
					<!-- Input addon -->
					<div class="box box-primary">
						<div class="box-header">
							<h3 class="box-title">Olevel Result Information</h3>
						</div><!-- /.box-header -->
						<!-- form start -->
						<form role="form" action="" method="post" id="olevelForm">
							<div class="box-body">
								<div class="form-group">
									<label for="exam_body">Examination Body</label>
									<select name="exam_body" class="form-control">
									
									<option>Select Examination body</option>
									<option value="WAEC">WAEC</option>
									<option value="NECO">NECO</option>
									<option value="NABTEB">NABTEB</option>	
									<!--?php $ahmadume_framework->getallFieldinDropdownOption('exam_body', 'exam_body_desc', 'id', $exam_body) ?-->
									</select>
									
								</div>
								<div class="form-group">
									<label for="exam_number">Exam Number</label>
									<input type="text" class="form-control" name="exam_number" placeholder="Your Exam Number">									
								</div>								
								<div class="form-group">
										<label for="exam_type">Exam Type/Month</label>
										<select name="exam_type" class="form-control">
										<option value="">Select Exam Type/Month</option>
										<option value="MAY/JUN">WAEC: SCHOOL EXAM</option>
										<option value="NOV/DEC">WAEC: PRIVATE EXAM</option>
										<option value="JUNE/JULY">NECO: JUNE/JULY</option>
										<option value="NOV/DEC">NECO: NOV/DEC</option>
										<option value="01">NABTEB: MAY/JUNE</option>
										<option value="02">NABTEB: NOV/DEC</option>
										<!--?php $ahmadume_framework->getallFieldinDropdownOption('exams_types', 'exams_types_desc', 'exams_types_id', $exam_type) ?-->
										</select>
										
								</div>
								
								
								<div class="form-group">
										<label for="exam_year">Exam Year</label>
										<select name="exam_year" class="form-control">
										<option>Select Examination Year</option>
										<!--?php $ahmadume_framework->getallFieldinDropdownOption('exam_year', 'exam_year_desc', 'exam_year_id', $exam_year) ?-->
										<?php $year = gmdate("Y");
while ($year >= 1980) {
    echo '<option value="' . $year . '">' . $year . '</option>';
    --$year;
}
?>		
										</select>
										<input type="hidden" name="byepass" value="gyj4Cynolg3Vvrc4JTYtd" />
								</div>
							</div><!-- /.box-body  getallFieldinDropdownOption($table, $field) -->

							<div class="box-footer">
								<button type="submit" id="saveButton" class="btn btn-primary"><i class="fa fa-check"></i> SAVE O LEVEL DETAILS</button>
							</div>
							<center><span id="message_for_saveButton"></span></center>
						</form>
					</div><!-- /.box -->

						<!-- Form Element sizes -->

					</div><!--/.col (left) -->
					<!-- right column -->
					<!-- right column -->
					<div class="col-md-6">
						<!-- general form elements -->
						
											
						<div class="box box-danger">
							<div class="box-header">
								<h3 class="box-title"><a href="#toggle_password" id="toggleFormPassword">If your exam year is below 1980 </a></h3>
							</div><!-- /.box-header -->	<!-- form start -->						
							
							<div class="box-footer">
								<a href="#" class="btn btn-primary" id="updatePassword">Click Here to proceed</a>
							</div>
			
						</div><!-- /.box -->

						
						 <div class="box box-success">
						 <?php
                         //echo get_nec3_r("ssce_ext","18839054IC","2019","958168131876");
                         /*$olevel_results = "SELECT * FROM `olevel` WHERE regnum = '".$useridentify."'";
                         $db_olevel_results = $dbh->prepare($olevel_results);
                         $db_olevel_results->execute();*/
                         $olevel_results = "SELECT * FROM `olevel` WHERE regnum = '" . $useridentify . "'";
$ql = $dbh->prepare($olevel_results);
$ql->execute();
//$ql = mysql_query("select * from olevel where regnum = '$regnum'") or die(mysql_error().'kdfsll dfl');
//students are allowed to delete an exam number and then a be reverified for that one or another one
?>
							<div class="box-header">
								<h3 class="box-title"><a href="#toggle_password" id="toggleFormPassword">Olevel Result(s) Added </a></h3>
							</div><!-- /.box-header -->	<!-- form start -->	
							<div class="box-body table-responsive">
								<table id="example1" class="table table-bordered table-striped">
									<?php
          if ($ql->rowCount() > 0) {
              ?>								
										<thead>
											<tr>
												<th>S/N</th><th>EXAM NO</th><th>Exam Body</th><th>Month</th><th>Exam Year</th><th>Status</th>
											</tr>
										</thead>
										<tbody>
										<!--div class="clearfix"><br><br></div-->
										<?php
                  $sn = 0;
              $toverify = '';
              while($oldt = $ql->fetch(PDO::FETCH_ASSOC)) {
                  $sn = $sn + 1;
                  $rstatus = '';
                  //var_dump($oldt);
                  //echo 'exam 1'.$exam1;
                  //if ((($oldt['examno'] == $exam1) || ($oldt['examno'] == $exam2)) && ($oldt['pstat'] == 0)){
                  if ((!empty($oldt['examno'])) && ($oldt['pstat'] == 0)) {

                      if (empty($toverify)) {
                          $toverify = $oldt['examno'];
                      }
                  }
                  check_olevel_payment($oldt['examno'], $oldt['regnum']);
                  ?>
											<tr>
											<td><?php echo $sn?></td>
											<td><?php echo $oldt['examno']?></td>	
											<td><?php echo $oldt['exam']?></td>											
											<?php if($oldt['exam'] == 'NABTEB') {
											    if($oldt['type'] == '01') {?>
												<td><?php echo "MAY/JUN"; ?></td>
												<?php
											    } elseif($oldt['type'] == '02') {?>
												<td><?php echo "NOV/DEC"; ?></td>
												<?php
											    } else {
											        ?>								
													<?php
											    }

											} else {?>
											<td><?php echo $oldt['type']?></td>
											<?php }?>
											<td><?php echo $oldt['year']?></td>
											<td>
											<?php
											if ((isset($_SESSION['ugadmin']))) {
											    echo '<a href="delete-olevel-record.php?id=' . $oldt['sn'] . '">DELETE</a><br>PIN: ' . $oldt['card_pin'] . '<br>SN: ' . $oldt['card_sn'] . '<br>';
											    echo '<a href="delete-olevel-record.php?id=' . $oldt['sn'] . '&mode=skipName">SKIP NAME CHECK</a><br>PIN: ' . $oldt['card_pin'] . '<br>SN: ' . $oldt['card_sn'] . '<br>';
											    if (($oldt['pstat'] != 3) && (!empty($oldt['card_pin']) && !empty($oldt['card_sn']))) {
											        echo '<a href="delete-olevel-record.php?id=' . $oldt['sn'] . '&mode=reallocate">REALLOCATE CARD</a><br>PIN: ' . $oldt['card_pin'] . '<br>SN: ' . $oldt['card_sn'] . '<br>';
											    }
											}

                  //PSTAT STATUS
                  // 0 - YET TO PAY
                  // 1 - PAID YET TO BE CARD ASSIGNED
                  // 2 - PAID AND CARD ASSSIGNED BUT YET TO BE VERIFIED
                  // 3 - VERFIED

                  if ($oldt['pstat'] == 0) {
                      $rstatus = 'YET TO PAY';
                  } elseif ($oldt['pstat'] == 1) {
                      //echo "I am here o";
                      if ($oldt['exam'] == 'NABTEB') {
                          if (($olck['exno1'] == $oldt['examno']) && ($olck['subjgrad1'] == 'AW')) {
                              $nski = 1;
                          } elseif (($olck['exno2'] == $oldt['examno']) && ($olck['subjgradsec1'] == 'AW')) {
                              $nski = 1;
                          } else {
                              $nski = 0;
                          }
                          if ($nski == 1) {
                              $olevel_results = "UPDATE olevel set card_sn = 'NABTEB', card_pin = 'NABTEB', result  = 'NABTEB AWAITING RESULT', pstat = 3 where  sn = '{$oldt['sn']}'";
                              $ql = $dbh->prepare($olevel_results);
                              $ql->execute();
                              //mysql_query("UPDATE olevel set card_sn = 'NABTEB', card_pin = 'NABTEB', result  = 'NABTEB AWAITING RESULT', pstat = 3 where  sn = '{$oldt['sn']}'") or die(mysql_error().' ER_FIL_NAB_SL');
                          }

                      }
                      if ((empty($oldt['card_pin']) || empty($oldt['card_sn'])) && (!empty($oldt['transid']))) {
                          $rstatus = 'PAID: CHECK BACK FOR VERIFIED RESULT';
                      } elseif(!empty($oldt['result'])) {
                          $rstatus = 'PRINT VERIFIED';
                      }
                  } elseif (($oldt['pstat'] == 2)  && !empty($oldt['card_sn'])  && !empty($oldt['transid'])) {
                      //check if card has been assigned to another person
                      $olevel_results = "select * from olevel where regnum != '$useridentify' and exam = '{$oldt['exam']}' and card_sn = '{$oldt['card_sn']}'";
                      $quid = $dbh->prepare($olevel_results);
                      $quid->execute();
                      //$quid = mysql_query("select * from olevel where regnum != '$regnum' and exam = '{$oldt['exam']}' and card_sn = '{$oldt['card_sn']}'") or die (mysql_error().' ER_CRD_CHK_LD');
                      if (isset($_SESSION['ugadmin'])) {
                          //echo  "select * from olevel where regnum != '$regnum' and exam = '{$oldt['exam']}' and card_sn = '{$oldt['card_sn']}'";
                          //echo $oldt['card_sn'];
                          // echo "select * from olevel where regnum != '$regnum' and exam = '{$oldt['exam']}' and card_sn = '{$oldt['card_sn']}'".mysql_num_rows($quid);
                      }
                      if ($quid->rowCount() > 0) {
                          $olevel_results = "update olevel set card_sn = '', card_pin = '', pstat = '1' where sn = '{$oldt['sn']}'";
                          $quidt = $dbh->prepare($olevel_results);
                          $quidt->execute();
                          //mysql_query("update olevel set card_sn = '', card_pin = '', pstat = '1' where sn = '{$oldt['sn']}'") or die(mysql_error().'ER_CRD_CHKD_IN_DL');
                          //	 echo 'r1';
                          ?>
																<script language="javascript">
																document.location = document.referrer;
																</script>
																<?php
                      } else {
                          if (($oldt['exam'] == 'NECO') && ($oldt['card_pin'] == $oldt['card_sn'])) {
                              if (is_null($oldt['transtype']) || ($oldt['transtype'] != 'NEC3')) {
                                  $olevel_results = "update olevel set transtype = 'NEC3' WHERE sn = '{$oldt['sn']}'";
                                  $quidtt = $dbh->prepare($olevel_results);
                                  $quidtt->execute();
                                  //mysql_query("update olevel set transtype = 'NEC2' WHERE sn = '{$oldt['sn']}'") or die(mysql_error().'fdf dssfsd');
                                  ?>
																		<script language="javascript">
																		location.reload(); 
																		</script>
																		<?php
                              }
                              //dlfld
                          } elseif (($oldt['exam'] == 'NECO') && ($oldt['type'] == 'NOV/DEC') && ($oldt['year'] == '2018')) {
                              $Cebdy = 'NEC3';
                          } elseif ($oldt['transtype'] == 'NEC3') {
                              $Cebdy = 'NEC3';
                          } else {
                              $Cebdy = $oldt['exam'];
                          }
                          $olevel_results = "select * from cards where examno != '{$oldt['examno']}' and exam_body = '$Cebdy' and serial = '{$oldt['card_sn']}'";
                          $ldd = $olevel->prepare($olevel_results);
                          $ldd->execute();
                          //$ldd = $olevel->query("select * from cards where examno != '{$oldt['examno']}' and exam_body = '$Cebdy' and serial = '{$oldt['card_sn']}'");
                          if (!$ldd) {
                              die($olevel->error . ' ');
                          }

                          if ($ldd->rowCount() > 0) {
                              $olevel_results = "update olevel set card_sn = '', card_pin = '', pstat = '1' where sn = '{$oldt['sn']}'";
                              $ldds = $dbh->prepare($olevel_results);
                              $ldds->execute();
                              //mysql_query("update olevel set card_sn = '', card_pin = '', pstat = '1' where sn = '{$oldt['sn']}'") or die(mysql_error().'ER_CRD_CHKD_IN_DL');
                              if (isset($_SESSION['ugadmin'])) {
                                  echo ' <br> ABOUT TO SWTICH CARDS';
                              }
                              //echo 'r2';
                              ?>
																<script language="javascript">
																// document.location = document.referrer;
																</script>
																<?php
                          }
                      }
                      if (($oldt['exam'] == 'NECO') && ($oldt['type'] == 'NOV/DEC') && ($oldt['year'] == '2018')) {
                          $olevel_results = "select * from cards where regnum = '{$oldt['regnum']}' and examno = '{$oldt['examno']}'";
                          $vol = $olevel->prepare($olevel_results);
                          $vol->execute();
                          //$vol = $olevel->query("select * from cards where regnum = '{$oldt['regnum']}' and examno = '{$oldt['examno']}'");
                          if (!$vol) {
                              die($olevel->error . 'dfdls');
                          }
                          if ($vol->rowCount() == 1) {
                              //echo 'ew_';
                              $vorec = $vol->fetch(PDO::FETCH_ASSOC);
                              //echo 	$oldt['sn'];
                              //echo $vorec['exam_body'].' o_ '.$oldt['card_sn']. ' '.$vorec['serial'];
                              if (($vorec['exam_body'] == 'NEC3') && ($vorec['serial'] != $oldt['card_sn'])) {
                                  ///echo 'dl';
                                  if ((isset($_SESSION['ugadmin']))) {
                                      echo 'CARD_SWITCH';
                                  }
                                  //	echo 'df_d';
                                  $olevel_results = "update olevel set card_sn = '{$vorec['serial']}', card_pin = '{$vorec['pin']}' where sn = '{$oldt['sn']}'";
                                  $vols = $dbh->prepare($olevel_results);
                                  $vols->execute();
                                  //mysql_query("update olevel set card_sn = '{$vorec['serial']}', card_pin = '{$vorec['pin']}' where sn = '{$oldt['sn']}'") or die(mysql_error().' INVALID_UNABLE TO UPDATE RECORD');
                              } else {
                                  //echo 'dfd';
                                  //$q = mysql_query("update olevel set pstat = '3', result = 'PENDING NECO2' where sn = '{$oldt['sn']}'");
                              }

                              //$vul = $olevel->query("UPDATE cards set examno = NULL, status = 0 where sn = '{$vul['sn']}'");
                          }


                      }
                      $rstatus = 'PAID: VERIFYING...<br><a href="process-tappayment.php?reference=' . $oldt['transid'] . '" class="btn btn-success">PRINT RECEIPT</a>'	;

                      //$rstatus = 'PAID: VERIFYING...<br><a href="paystack-verify.php?trxref='.$oldt['transid'].'&reference='.$oldt['transid'].'" class="btn btn-success">PRINT RECEIPT</a>'	;
                      //echo 'bf';
                      //AUTO EXCEMPT AWAITING RESULT
                      /*if (((($olck['exno1'] == $oldt['examno']) && ($olck['subjgrad1'] == 'AW')) || (($olck['exno2'] == $oldt['examno']) && ($olck['subjgradsec1'] == 'AW'))) && ($oldt['exam'] != 'WAEC')){
                          $olevel_results = "update olevel set pstat = '3', result = 'AWAITING RESULT' where sn = '{$oldt['sn']}'";
                          $q = $dbh->prepare($olevel_results);
                          $q->execute();
                          //$q = mysql_query("update olevel set pstat = '3', result = 'AWAITING RESULT' where sn = '{$oldt['sn']}'");
                      }*/

                      if (isset($_SESSION['unam']) && ($_SESSION['mod'] == 'admin')) {
                          //$rstatus .= '<br>CARD SN:'.$oldt['card_sn'].'<br>PIN'.$oldt['card_pin'];
                      }
                  } elseif (($oldt['pstat'] == 3) && (!empty($oldt['result']))) {

                      if (($oldt['exam'] == 'WAEC') && ($oldt['year'] == '2019') && ($oldt['type'] == 'MAY/JUN') && ($oldt['result'] == 'AWAITING RESULT')) {
                          //echo "update pstat = 2, result = NULL where sn = '{$oldt['sn']}'";
                          if ($_SESSION['ugadmin']) {
                              //THIS PORTION REOPENS THE RESULT TO ALLOW IT TO BE VERIFIED SINCE RESULTS ARE NOW RELEASED
                              //echo "update olevel set pstat = '2', result = 'RESULT FOUND' where sn = '{$oldt['sn']}'";
                          }
                          //mysql_query("update olevel set pstat = '2', result = NULL where sn = '{$oldt['sn']}'") or die(mysql_error().' LD_LDI_DLWI_LD');
                          ?>
																<script language="javascript">
																location.reload()
																</script>
																<?php
                      }
                      //$rstatus = '<a href="veri-pass.php?id='.$oldt['examno'].'&transid='.$oldt['transid'].'" class="btn btn-info">PRINT VERIFIED RESULT</a><br><a href="paystack-verify.php?trxref='.$oldt['transid'].'&reference='.$oldt['transid'].'" class="btn btn-success">PRINT RECEIPT</a>';
                      $rstatus = '<a href="veri-pass.php?id=' . $oldt['examno'] . '&transid=' . $oldt['transid'] . '" class="btn btn-info">PRINT VERIFIED RESULT</a><br><a href="process-tappayment.php?reference=' . $oldt['transid'] . '" class="btn btn-success">PRINT RECEIPT</a>';

                  } elseif($oldt['pstat'] == 5) {
                      $rstatus = 'CANCELLED';
                  }
                  echo $rstatus;
                  ?>
														<?php
                      if ($oldt['pstat'] == 0) {

                          //$_SESSION['toverify'] = $oldt['examno'];
                          $key = 'OOUODLC';
                          $btn_text = "PAY FOR VERIFICATION OF " . $oldt['examno'] . "";
                          echo '<br>
																	<br>
																	<div align="center">
																		<a href="olevel-verification-card-intro.php?examno=' . encode($oldt['examno'], $key) . '" title="' . $btn_text . '" class="btn btn-info">' . $btn_text . '</a>
																		<br>
																		<br>
																	</div>';
                          ?>							
																<?php
                      } else {
                          $btn_text = "NO  O' LEVEL RESULT(S) YET TO VERIFY";
                      }	?>

													</td>														
														<?php
              }
          } else {
              echo '<strong>NO O LEVEL DETAILS PROVIDED FOR VERIFICATION, FILL THE FORM BELOW</strong>';
          }
?>
				</table>
				</div>
						 </div>
					</div><!--/.col (right) -->
						<!-- general form elements -->
					
				</div>   <!-- /.row -->
			</section><!-- /.content -->
		</aside><!-- /.right-side -->
	</div><!-- ./wrapper -->
	 <!-- jQuery 2.0.2 -->
	<script src="<?php print constant('quad_return') ?>myjs/jquery.min.js"></script>
	<script src="<?php print constant('quad_return') ?>myjs/keliv_profile_picture_upload.js" type="text/javascript"></script>
	 <!---- my javascript controller -->
	<script src="<?php print constant('quad_return') ?>myjs/feccukcontroller.js" type="text/javascript"></script>
	<!-- Bootstrap -->
	<script src="<?php print constant('quad_return') ?>js/bootstrap.min.js" type="text/javascript"></script>
	<!-- AdminLTE App -->
	<script src="<?php print constant('quad_return') ?>js/AdminLTE/app.js" type="text/javascript"></script>
	<!-- InputMask -->
	<script src="<?php print constant('quad_return') ?>js/plugins/input-mask/jquery.inputmask.js" type="text/javascript"></script>
	<script src="<?php print constant('quad_return') ?>js/plugins/input-mask/jquery.inputmask.date.extensions.js" type="text/javascript"></script>
	<script src="<?php print constant('quad_return') ?>js/plugins/input-mask/jquery.inputmask.extensions.js" type="text/javascript"></script>	
	<!-- FancyBox -->
	<script src="<?php print constant('quad_return') ?>fancybox/jquery.fancybox.js" type="text/javascript"></script>
	<script src="<?php print constant('quad_return') ?>fancybox/media_helper.js" type="text/javascript"></script>
	<script type="text/javascript">
		
	

	/*Save Olevel form*/
	$('#saveButton').click(function(e) {
        $('#message_for_saveButton').html('<?php $ahmadume_framework->loading_h(); ?>');
		
		var mydata = $('#olevelForm :input').serializeArray();
		console.log(mydata);
		$.post('update_olevel_profile?type=std_update_olevel_profile', mydata, function(data) {
			$('#message_for_saveButton').html(data);	
		});
		
		return false;
    });
	
	
	
	
		
	</script>	
	<?php include (constant('quad_return') . '/inc.files/fixedfooter.php') ?>
</body>
</html>